[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.OnTripleClick

Event handler for mouse triple-click

## Declaration

Source position: controls.pp line 1227

`protected property TControl.OnTripleClick: TNotifyEvent read FOnTripleClick write FOnTripleClick;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.